Manjaro - błąd podczas instalacji z AUR

Dzień dobry. Zainstalowałem wczoraj najnowsze Manjaro z Xfce i z jakiegoś powodu niczego nie mogę zainstalować z repozytorium AUR. Używam trizena. Dostaję taki komunikat:
==> BŁĄD: Cannot find the strip binary required for object file stripping.
:: makepkg --printsrcinfo exited with code: 15
Repository : AUR
Name : 4kvideodownloader
Version : 4.15.1.4190-1
Maintainer : Muflone
URL : http://www.4kdownload.com/products/product-videodownloader
AUR URL : https://aur.archlinux.org/packages.php?ID=887255
License : custom:eula
Votes : 61
Popularity : 0.001%
Installed : No
Out Of Date : Yes
Depends On : qt5-script
qt5-declarative
portaudio
ffmpeg
openssl-1.0
Make Deps : chrpath
Check Deps : None
Optional Deps : None
Provides : None
Conflicts With : None
Replaces : None
Package Base : 4kvideodownloader
Last Update : Sat Apr 3 19:04:21 2021
Description : Quickly download videos from YouTube in high-quality.

==> BŁĄD: Cannot find the strip binary required for object file stripping.
:: Unable to build 4kvideodownloader - makepkg exited with code: 15
=>> Try again? [y/N]:
Podpowiecie co zrobić? Pozdrawiam.

Jak widzę, chodzi prawdopodobnie o kompilację. Strip jest programem do zmniejszania rozmiarów plików obiektowych. Może jest jakiś przełącznik, by z niego nie korzystano, ew. spróbuj utworzyć gdzieś w katalogu wskazywanym przez zmienną PATH skrypt basha, co nic nie robi, i nadać mu nazwę strip.

Jakbyś miał jakieś pytania, to pisz śmiało.

sudo pacman -S binutils
Pewnie nie masz zainstalowanej dev paczki więc polecam również sudo pacman -S base-devel

AUR (en) - 4kvideodownloader (archlinux.org)

zapoznaj się z sekcją komentarzy paczki

Zainstaluj sobie youtube-dl, też powinien spełnić swoje zadanie, a raczej bezproblemowo go zainstalujesz pod Manjaro.

Dzięki. Teraz jest OK.

Znam i korzystam. Dzięki.

Ten 4kvideodownloader to tylko przykład. Niczego nie mogłem zainstalować. Dzięki.